comment -*- mode: text; tab-width:2; indent-tabs-mode:nil -*-

w3mmlconfig (tool/w3mmlconfig) is a configuration program using w3m local-CGI.

* Install
  Edit prefix and PERL in Makefile
  
  $ make
  $ make install

* Usage
  $ w3mmlconfig

* Thanks
  w3mmlconfig is originally written by Sakamoto Hironori san.
